#container {
width: 576px;
border-style: none;
margin-left: auto;
margin-right: auto;
background-color: #FFFFFF;
padding: 0
}

#banner {
padding: 0 0 7px 0;
margin-top: 0px;
margin-bottom: 0px;
border-bottom: 1px solid #336699;
background-color: #99DDFF
		}

#heading {
padding: 6px 0 6px 0;
margin-top: 0px;
margin-bottom: 0px;
border-top: 1px solid #336699;
background-color: #99DDFF
}

#content {
clear: both;
padding: 12px 16px 12px 16px;
margin-top: 0px;
margin-bottom: 0px;
background-color: #FFFFFF
}

#gbox {
padding: 1px 5px 1px 5px;
margin-top: 0px;
margin-bottom: 0px;
margin-left: auto;
margin-right: auto;
background-color: #DDEEFF
}

#capbox_right
{
float:right;
margin:5px 0 5px 5px;
padding:0 0 3px 0;
border:1px solid #336699;
text-align:center;
background-color: #EEEEEE
}


#capbox_left
{
float:left;
margin:5px 5px 5px 0;
padding:0 0 3px 0;
border:1px solid #336699;
text-align:center;
background-color: #EEEEEE
}

BODY {
font-family: Verdana, Arial, Sans-serif; font-size:small; font-weight:normal; font-style:normal; text-decoration:none; font-variant:normal; color: #000022; background-color: #336699
}

H1 {
font-family: Verdana, Arial, Sans-serif; font-size:x-large; font-weight:bold; text-decoration:none; font-variant:normal; text-align: center; color: #000022; margin-top: 0%; margin-bottom: 0%; padding-top: 0%; padding-bottom: 0%
}

H2 {
font-family: Verdana, Arial, Sans-serif; font-size:small; font-weight:bold; font-style:normal; text-decoration:none; font-variant:normal; text-align: center; color: #000022; margin-top: 0%; margin-bottom: 0%; padding-top: 0%; padding-bottom: 0%
}

H3 {
font-family: Verdana, Arial, Sans-serif; font-size:small; font-weight:bold; font-style:normal; text-decoration:none; font-variant:normal; text-align: left; margin-top: 15px; margin-bottom: 2px; padding-top: 0%; padding-bottom: 0%
}

.HOVER {
color: #336699;
background-color: #EEEEEE
}

table {
border-collapse: collapse;
width: 100%
}


form {
margin: 0 0 0 0; padding: 0 0 0 0;
}

ul {
margin: 0 0 0 0; padding: 0 0 0 16px;
}


em {
font-style: oblique;
}

td {
padding: 3px 3px 3px 3px;
margin: 0 0 0 0;
border: 1px solid rgb(256,256,256)
}

td.fifty {
width: 50%
}


td.seven {
width: 7%
}

td.eighteen {
width: 18%
}

td.thirty {
width: 30%
}

td.ff {
width: 45%
}

.MINI {
font-size: 10px ; font-weight:normal; font-style:normal; text-decoration:none; font-variant:normal; text-align: left; margin-top: 0; margin-bottom: 0; padding-top: 0; padding-bottom: 0
}


.py     {
   font-family: "arial unicode ms", "lucida sans unicode", 
         sans-serif !important;
   font-family: serif;
        }


a:link {
color: #0066FF;
text-decoration: underline
}

a:visited {
color: #9966FF; 
text-decoration: underline
} 

a:hover {
color: #0099FF; 
text-decoration: underline
}

a:active {
color: #FF9933; 
text-decoration: underline
}

img.alignleft {
border: 1px solid #336699;
padding: 0;
margin: 5px 13px 5px 0px;
float: left
}

img.alignright {
border: 1px solid #336699;
padding: 0;
margin: 5px 0px 5px 13px;
float: right
}


img.aligncenter {
border: 1px solid #336699;
display: block;
padding: 0;
margin: 5px auto 5px auto
}

img.centerlogo {
border-style: none;
display: block;
margin: 0 auto 0 auto;
height: 99px;
width: 120px
}


img.capbox {
border-bottom: 1px solid #336699;
padding: 0;
margin: 0 0 2px 0
}

b.rtop, b.rbottom {
display:block;background: #336699
}

b.rtop b {
display:block; height: 1px; overflow: hidden; background: #99DDFF
} 

b.rbottom b {
display:block; height: 1px; overflow: hidden; background: #FFFFFF
}

b.r1 {
margin: 0 5px
}
b.r2 {
margin: 0 3px
}

b.r3 {
margin: 0 2px
}

b.rtop b.r4, b.rbottom b.r4 {
margin: 0 1px;height: 2px
}


b.gtop, b.gbottom {
display:block;background: #FFFFFF
}

b.gtop b, b.gbottom b {
display:block; height: 1px; overflow: hidden; background: #DDEEFF
} 


b.g1 {
margin: 0 5px
}
b.g2 {
margin: 0 3px
}

b.g3 {
margin: 0 2px
}

b.gtop b.g4, b.gbottom b.g4 {
margin: 0 1px;height: 2px
}


ul.but
{
float:left;
width:100%;
padding:0;
margin:5px 0 5px 0;
list-style-type:none;
}

li.but {display:inline}

a.but
{
text-align: center;
float: left;
text-decoration: none;
color: white;
background-color: #FFFFFF;
padding: 0.2em 0.6em;
border: 1px solid #EEEEEE;
}

a.but:link {
color: #0055EE;
text-decoration: none
}

a.but:visited {
color: #8855ee; 
text-decoration: none
} 

a.but:hover {
background-color: #EEEEEE;
color: #0088EE; 
text-decoration: none;
border: 1px solid #DDDDDD;
}

a.but:active {
color: #FF9933; 
text-decoration: none
}


